<!DOCTYPE KRenameProfile>
<krename>
 <version version="3.0.3rc1" />
 <settings fileplugins="1" wizard="0" />
 <filename extension_start="1" extension_enabled="1" extension="$" filename="$" >
  <replace/>
  <numbering step="1" start="1" skip="" />
 </filename>
 <destination undoscript="" mode="2" undo="0" overwrite="0" directory="" />
 <files names="1" sorting="0" preview="0" />
</krename>
